This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 1 reply, has 2 voices.

Last updated by Marcel 1 month, 1 week ago.

Assigned support staff: Marcel.

Author Posts
September 6, 2019 at 1:37 pm

marcelloR-2

Buongiorno,
ho installato la l'ultima versione beta dei seguenti plugin
WPML Multilingual CMS
String Translation
Translation Management

ricevo ora il seguente errore

------
L'aggiornamento di WPML non è stato completato
Stai eseguendo una versione aggiornata di sitepress-multilingual-cms, wpml-media-translation, wpml-string-translation e di wpml-translation-management, ma i seguenti componenti risultano non aggiornati:

woocommerce-multilingual
------

Ho verificato la versiona del plugin woocommerce-multilingual e risulta correttamente aggiornata all'ultima versione

September 9, 2019 at 7:17 am #4534013

Marcel
Supporter

Languages: English (English ) German (Deutsch )

Timezone: Europe/Madrid (GMT+02:00)

Hi Marcello,

Thank you for contacting WPML Support. As you opened your ticket in the English forum, I will reply to you in English. I hope it's OK, otherwise please tell me and I will give your case to an Italian supporter.

This problem will be fixed today with the release of WPML 4.3.0 and WooCommerce Multilingual WCML 4.6.7 later the day.

Best Marcel